@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    list-style:none;
    /*border:0;*/
}

body {
    font-family:"微软雅黑",Helvetica,sans-serif;
    /*color:#fff;*/
    font-size:12px;
    width:100%;
}

body ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

body a {
    text-decoration: none;
}

body a:hover{
    color:#00b388;
}

.clear:after{
    content: '';
    display: block;
    clear: both;
}

.wrap1200{
    width: 1200px;
}
@media (max-width: 768px) {
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    /* 总体设置 */
    .wrap1200 {
        width: 100%;
        /*min-width: 318px;*/
    }
}
.topHeader .wrap1200 {
    position: relative;
    z-index: 2;
    margin: 0 auto;
}


.sg_school2 li span {
    color: #00b388;
    padding: 0 15px 0 0
}

.sg_org2 li,.sg_school2 li,.sg_school2 li em a:hover,.sg_tits2 a:hover,.topHeader .hbtnA:hover,.welcome2 a:hover,a,a img {
    text-decoration: none
}


a{
    cursor: pointer
}


blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul {
    padding: 0;
    margin: 0
}

abbr,acronym,fieldset,img {
    border: 0
}

em {
    font-weight: 400;
    font-style: normal
}

ul {
    list-style: none
}

h1,h2,h3,h4,h5,h6 {
    /*font-weight: 400;*/
    /*font-size: 100%*/
}

.welcome2 em {
    font-weight: 700
}

.sg_school2 li span {
    font-family: Arial
}

.sg_org2 li,.sg_org2 ul,.sg_school2 li,.sg_tits2 li em,.sg_tits2 li.on,.topHeader .hbtnA {
    overflow: hidden
}

:focus {
    outline: 0
}

a {
    /*color: #000;*/
    color: #5F5F5F;
}

p {
    word-wrap: break-word
}

.topHeader .hbtnA {
    text-align: center
}

.topHeader {
    background: #F5F5F5;
    border-bottom: 1px solid #EAEAEA;
    height: 29px;
    line-height: 28px;
    position: relative;
    z-index: 999
}

.topHeader a {
    color: #999
}

.topHeader p {
    height: 28px;
    line-height: 28px
}

.fl,.hasGone,.hbtnA,.sg_tits2 em,.welcome2 {
    float: left
}

.fr {
    float: right
}

.welcome2{
    color:#999;
}

.welcome2 a:hover {
    color: #00b388
}

.sg_tits2 li.on {
    border: 1px solid #e0e0e0
}

.hasGone {
    position: relative;
    line-height: 18px;
    margin-top: 5px;
    margin-left: 5px
}

.topHeader .hbtnA {
    width: 43px;
    height: 18px;
    margin-right: 8px;
    line-height: 18px;
    color: #00b388;
}

.topHeader .hbtnA:hover {
    color: #00b388;
}

.sg_tits2 {
    z-index: 7;
    color: #7f7f7f
}

.sg_school2 li em a:hover,.sg_tits2 a:hover,.sg_tits2 li.on a {
    color: #00b388
}

.sg_tits2 li {
    float: left;
    position: relative;
    padding: 1px 15px 0 8px;
    height: 28px;
    z-index: 9
}

.sg_tits2 li em {
    height: 6px;
    position: absolute;
    right: 0;
    top: 13px;
    width: 11px;
    background: url(../img/index_bg.png) no-repeat;
    transition: all .5s ease 0s
}

.m-city i,.sg_tits2 li em {
    -webkit-transition: all .5s ease 0s
}

.sg_tits2 li#allschool2 a {
    float: left;
    display: inline
}

.sg_tits2 li.on #allschoolid2 {
    _margin-right: 5px
}

.sg_tits2 li.on {
    border-bottom: none;
    padding: 0 14px 0 7px;
    height: 28px;
    background: #fff
}

.sg_tits2 li.on em {
    right: 3px;
    top: 10px;
    transform: rotate(-180deg)
}

.sg_tits2 li.on em {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg)
}

.sg_org2,.sg_school2 {
    position: absolute;
    top: 28px;
    border: 1px solid #ccc5c2;
    background: #fff;
    padding: 5px 10px;
    z-index: 5;
    display: none
}

.sg_tits2 {
    position: relative
}

.sg_tits2 {
    float: right
}

.sg_school2 {
    width: 696px;
    right: 0;
    padding: 10px 0 10px 20px
}

.sg_school2 ul {
    float: left;
    width: 49%
}

.sg_school2 .ul2 {
    width: 49%
}


.sg_school2 li em a {
    margin-right: 10px;
    padding: 3px 5px;
    vertical-align: top
}

.sg_school2 li em a:hover {
    background: #00b388;
    color: #fff
}

.sg_org2 {
    width: 382px;
    right: 0
}

.sg_org2 ul {
    zoom: 1;
    margin: 5px 0;
    padding: 0 0 5px;
    float: left
}

.sg_org2 ul.last {
    border: 0;
    margin-bottom: 0
}

.sg_org2 li {
    width: 120px;
    background: 0 0
}

.sg_org2 li a {
    padding: 0 5px;
    color: #999
}

.sg_org2 li a:hover {
    color: #00b388
}

.sg_tits2 li.xdf_home {
    padding: 1px 8px 0
}



.sg_tits2 li.guide2 {
    padding: 1px 15px 0 5px;
    height: 28px;
    border: 1px solid #f5f5f5;
    border-bottom: none;
    z-index: 100;
    position: relative;
}

.sg_tits2 li.guide2 img {
    display: block;
    width: 14px;
    height: 11px;
    margin-right: 6px;
    margin-bottom: 2px;
}

.m-cart-tip {
    background-color: #fff;
    border: 1px solid #e1e2e1;
    border-top: 0;
    margin: 0 0 0 -308px;
    overflow: hidden;
    padding: 10px 0 0;
    position: absolute;
    width: 352px;
    right: -1px;
    top: 29px;
    display: none;
    z-index: 998;
}

.m-cart-tip ul {
    width: 320px;
    padding: 0 10px;
    overflow: hidden;
}

.m-cart-tip ul li {
    width: 320px;
    line-height: 22px;
    border-bottom: 1px solid #e8e8e8;
    overflow: hidden;
}

.m-cart-tip ul li span {
    float: right;
    font-size: 14px;
    color: #ff7800;
    font-family: Arial;
}

.m-cart-tip ul > li:last-child {
    border-bottom: medium none;
    border: 0;
}

.m-cart-tip ul li a {
    color: #666;
    font-size: 12px;
}

.m-cart-tip ul li a:hover {
    color: #ff8111;
}

.m-cart-tip ul li .u-price {
    color: #ff7800;
    display: inline-block;
    float: right;
    margin: 1px 0 0 10px;
}

.m-cart-tip .u-js {
    background-color: #f1f1f1;
    width: 354px;
    margin-top: 10px;
    overflow: auto;
    *overflow: hidden;
}

.m-cart-tip .u-js p {
    color: #666;
    line-height: 30px;
    padding: 0 5px;
    text-align: right;
}

.m-cart-tip .u-js p i {
    color: #ff8111;
    font-family: "Arial";
    font-style: normal;
    margin: 0 5px;
}

.m-cart-tip .u-btn8 {
    background-color: #ff8111;
    color: #fff;
    float: right;
    height: 27px;
    line-height: 26px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
    width: 130px;
}

.m-cart-tip .u-btn8::after {
    content: ">";
    font-weight: bold;
    padding-left: 5px;
}

.m-cart-tip .u-btn8:hover {
    background-color: #ff5f11;
    color: #fff;
}

.sg_tits2 li.guide2:hover .m-cart-tip {
    display: block;
}